@import "~sass/media";
@import '~sass/variables';
.home-leftside-ads {
    margin-bottom: 1vh;
    cursor: pointer;
}
.home-leftside-ads img {
    margin-top: 0;
    padding: 0;
    width: 100%;
}

.ads-container {
    padding-right: 10px;
    margin-top: 10px;
}

@include for-size(phone-only) {
    .ads-container {
        display: none;
    }
}
@include for-size(mobile-lanscape) {
.ads-container {
        display: none;
    }
}
